@charset "UTF-8";
/* CSS Document */

.second_hero{
  position: relative;
}
.p-tb_100{
  padding: 100px 0;
}
.p-t_100{
  padding-top: 100px;
}
.p-b_100{
  padding-bottom: 100px;
}
.second_hero:after{
  content: '';
  display: block;
  background: url("../images/wave_blue.png?0225") no-repeat 0 0;
  background-size: 100%;
  width: 100%;
  height: 0;
  padding-top: 15.714%;
  bottom: 0;
  left: 0;
  z-index: 0;
  position: absolute;
}
  .second_hero.simple_page:after{
    background-image: url("../images/wave_beige.png?0225");
  }
.Pagettl{
  margin: 100px 100px 0 100px;
  background: #FFF;
  padding: 100px 20px 80px 20px;
  position: relative;
  border-radius: 200px;
  z-index: 1;
  
}

.Pagettl h2{
  font-weight: 600;
  font-size: 3.6rem;
  text-align: center;
  line-height: 1;
  padding-bottom: 50px;
  position: relative;
}
.Pagettl h2:after{
  content: '';
  display: block;
  background: url("../images/pagettl_icon.png") no-repeat 0 0;
  background-size: 100%;
  width: 50px;
  height: 8px;
  position: absolute;
  bottom: 0;
  left: 0;
  right: 0;
  margin: auto;
}
  @media screen and (min-width: 768px) {
    .flexbox{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
    }
    .flexbox.al-center{
      align-items: center;
    }
    
    .flexbox.reverse{
      flex-direction: row-reverse;
    }
    
    .box_col2{
      width: 48%;
      margin-bottom: 60px;
    }
    .box_col3{
      width: 30%;
      margin-bottom: 60px;
    }
  }
  
  @media screen and (max-width: 1025px) {
    .p-tb_100{
      padding: 50px 0;
    }
    .p-t_100{
      padding-top: 50px;
    }
    .p-b_100{
      padding-bottom: 50px;
    }
    .second_hero{
      padding-bottom: 0px;
      padding-bottom: 20px;}
    
    .second_hero:after{
      background-position: 0 0;
    }
    .Pagettl{
      margin: 70px 50px 0 50px;
      padding: 50px 20px 40px 20px;}
      
    .Pagettl h2{font-size: 3.6rem;}
  }
  
  @media screen and (max-width: 767px) {
    .p-tb_100{
      padding: 30px 0;
    }
    .p-t_100{
      padding-top: 30px;
    }
    .p-b_100{
      padding-bottom: 30px;
    }
    .Contents_top{
      padding-bottom: 30px;
    }

    .Pagettl{
      margin: 70px 20px 0 20px;
      padding: 40px 20px 30px 20px;}
      
    .Pagettl h2{font-size: 2.2rem; padding-bottom: 20px;}
    
    .box_col2,
    .box_col3{
      margin-bottom: 40px;
    }
  }
  
/*doctor*/
.Doctor_message {
  font-size: 1.8rem;
  line-height: 2.5;
}
.name{
  text-align: right;
  font-size: 1.4rem;
}
.name span{
  font-size: 3rem;
  vertical-align: 0;
}

.qualification dt{
  width: 4em;
  font-size: 1.8rem;
  font-weight: 600;
}
.qualification dt span{
  border-bottom: 2px solid #FFE400;
  padding: 0 5px 5px 5px;
}
.qualification dd{
  line-height: 1.8;
  padding-top: 5px;
  font-size: 1.6rem;
}
.sttl_line{
  font-size: 2.4rem;
  color: #036eb7; 
  display: flex;
  align-items: center;
  margin-bottom: 20px;
}

.sttl_line:after{
  content: '';
  height: 2px;
  flex-grow: 1;
  background: #036eb7;
  margin-left: 0.5em;
}

.sttl_line h3{
  font-weight: 500;
}
.Doc_member_name{
  font-size: 1.8rem;
  margin-bottom: 10px;
  font-weight: 500;
}

@media screen and (min-width:768px){
    .Second_message{
      display: flex;
      justify-content: space-between;
      align-items: center;
    }
    .Second_message2{
      flex-direction: row-reverse;
      justify-content: space-around;
    }
    .Second_message5{
      flex-direction: row-reverse;
      margin-top: -10%;
    }
    .Second_message_txt1{
      width: 50%;
    }
    .Second_message_photo1{
      margin-right: calc(50% - 50vw);
      width: calc(55% + (50vw - 620px)); 
      box-sizing: border-box;
    }
    
    .Second_message_photo2{
      width: 27.27%;
    }
    .Second_message_txt2{
      width: 60%;
    }
    .Second_message_photo3{
      width: 21.8%;
      margin-right: -9%;
    }
    .Second_message_txt3{
      width: 50%;
      margin-left: 9%;
    }
    .Second_message_photo4{
      width: 45.45%;
      margin-left: 40%;
      margin-top: -10%;
    }
    .Second_message_photo5{
      width: 38.18%;
      margin-left: -10%;
    }
    .Second_message_txt5{
      width: 64%;
    }
    .qualification{
      display: flex;
      align-items: flex-start;
      margin-top: 40px;
    }
    .Doc_member{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
    }
    .Doc_member_col2{
      width: 65%;
    }
    .Doc_member_col1{
      width: 30%;
    }
    .Doc_member_inner{
      display: flex;
      justify-content: space-between;
      flex-wrap: wrap;
    }
    .Doc_member_col2 .Doc_member_box{
      width: 48%;
    }
    
  }
  @media screen and (min-width:768px) and (max-width:1100px){
    .Second_message_txt1{
      width: 54%;
    }
    .Second_message_photo1{
      margin-right:-20px;
      width: 45%; 
      box-sizing: border-box;
    }
    
    
  }
  @media screen and (max-width:1025px){
    .Doctor_message{
      font-size: 1.6rem;
      line-height: 2;
    }
    .Second_message1{
      margin-bottom: 50px;
    }
    .Second_message_photo3{
      margin-right: -20px;
    }
    .Second_message_photo4{
      width: 45.45%;
      margin-left: 40%;
      margin-top: 0;
    }
    .Second_message5{
      margin-top: 0;}
      
    .Second_message_photo5{
      width: 35%;
      margin-left: -20px;}
  }
  @media screen and (max-width:767px){
    .Second_message_txt1{
      line-height: 1.8;
      margin-bottom: 30px;
      }
    
    .Second_message1{
      margin-bottom: 30px;
    }
    .Second_message_photo1{
     margin-right:-20px;}
     
     .Second_message_photo2{
       margin: 30px 0;
     }
     .Second_message_photo3{
       margin: 0 -20px 20px 0;
       text-align: right;
     }
     .Second_message_photo3 img{
       width: 40%;
     }
     .Second_message_photo4{
      width: 90%;
      margin-left: 0;
      margin-top: 0;
      margin-bottom: 30px;}
    
    .name span{
      font-size: 2.2rem;}
     
    .qualification{margin-top: 20px;}
    .qualification dt{font-size: 1.6rem; margin-bottom: 5px;}
    .qualification dd{font-size: 1.4rem;}
    
    .Second_message_photo5{
      width: 80%;
      margin:20px auto 0 auto;}
    
    .sttl_line{
      font-size: 2rem;
      margin-bottom: 10px;
    }

    .Doc_member_box{
      margin-bottom: 30px;
    }    
    .Doc_member_name{
      font-size: 1.6rem;
    }  
  }

/*about/////////////////////////////////*/
.subject_icon{
  width: 160px;
  height: 160px;
  line-height: 1.1;
  text-align: center;
  background: #FFF;
  border-radius: 80px;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-direction: column;
  margin-bottom: 30px;
  position: relative;
}
.subject_icon span{
  color: #036eb7;
  line-height: 1;
  padding: 3px 10px;
  background: #FFE400;
  border-radius: 30px;
  position: absolute;
  top: 20px;
  right: -20px;
  font-weight: 500;
}

.subject_icon img{
  width: 84px;
}
.content_ttl{
  font-size: 3rem;
  font-weight: 700;
  line-height: 1.6;
}
.content_sttl{
  font-size: 2.2rem;
  font-weight: 500;
  line-height: 1.6;
  margin-bottom: 20px;
}
  .Subject .content_sttl{
    text-align: center;}
  
  .bg_beige .content_sttl{
    color: #036eb7;
  }
  .content_sttl .box{
    border: 1px solid #CCC;
    font-size: 1.4rem;
    vertical-align: middle;
    padding: 2px 10px;
    margin-left: 20px;
  }
   
  .content_sttl_number{
    padding-left: 50px;
  }
  .number{
    width: 40px;
    height: 40px;
    display: inline-block;
    line-height: 40px;
    background: #FFE400;
    text-align: center;
    border-radius: 40px;
    color: #036eb7;
    margin-right: 10px;
    margin-left: -50px;
  }  
    
.content_txt{
  font-size: 1.8rem;
}

  .content_txt + p{
    margin-top: 30px;
  }
  
  .content_txt + ul{
    margin-top: 20px;
  } 
  
  .dot_line{
    border-bottom: 4px dotted #26bbcf;
    padding-bottom: 3px;
  }
  
.subject_head{
  display: flex;
  margin-bottom: 30px;
  align-items: center;
}
.subject_head .subject_icon{
  margin-right: 20px;
  margin-bottom: 0;
}
.Subject_top{
  margin-bottom: 60px;
}
.Subject_top .content_sttl{
  text-align: left;
}
.box_col2 .subject_icon,
.box_col3 .subject_icon{
  margin: 0 auto 20px auto;
}
.Subject .flexbox + .flexbox{
  border-top: 1px solid #fef28c;
  padding-top: 60px;
}

.Doctor_schedule_wrap{
  position: relative;
  margin-bottom: 60px;
}
.Doctor_schedule_wrap h3{
  font-size: 2.4rem;
  font-weight: 600;
  color: #036eb7;
  white-space: nowrap
}
.Doctor_schedule_box{
  background: #FFF;
  border-radius: 20px;
  padding: 10px 70px 30px 70px;
}


table.Doctor_schedule th,
table.Doctor_schedule td{
  text-align: center;
  padding: 10px 10px;
  color: #000;
  vertical-align: middle;
}
table.Doctor_schedule th{
  font-size: 2.2rem;
  font-weight: 700;
  color: #036eb7;
}
table.Doctor_schedule th span{
  font-size: 1.6rem;
  font-weight: 400;
  vertical-align: 0;
}

table.Doctor_schedule td.Doctor_schedule_item{
  font-size: 1.8rem;
  position: relative;
  box-sizing:  border-box;
  width: 46%;
}

table.Doctor_schedule td.Doctor_schedule_item:after{
  content: '';
  display: block;
  width: 95%;
  height: 1px;
  background: #CCC;
  position: absolute;
  bottom: 0;
  left: 2.5%;
}
table.Doctor_schedule tr:nth-of-type(2) td.Doctor_schedule_item:before{
  content: '';
  display: block;
  width: 95%;
  height: 1px;
  background: #CCC;
  position: absolute;
  top: 0;
  left: 2.5%;
}
table.Doctor_schedule td .closed{
  color: #ef858c;
}


table.Doctor_schedule td.Doctor_schedule_day{
  background: #a0cbed;
  color: #FFF;
  font-weight: 700;
  border:none;
}
.ttl_kakaritsuke{
  text-align: center;
  margin-bottom: 40px;
}
.ttl_kakaritsuke p{
  font-size: 2.4rem;
  line-height: 1.5;
  padding: 0 5px 5px 5px;
  border-bottom: 2px solid #26bbcf;
  display: inline-block;
}
.medical_net{
  border-top: 1px dashed #CCC;
  text-align: center;
  padding: 20px;
}
.medical_net .btn{
  margin: 20px auto 0 auto;
}
    @media screen and (min-width:768px){
      .Doctor_schedule_wrap{
        display: flex;
        justify-content: flex-end;
      }
      .Doctor_schedule_box{
        width: 75%;}
      
      .Doctor_schedule_wrap h3{
        left: 0;
        top: 20px;
        position: absolute;
      }
      .Second_message .content_txt{
        line-height: 2;} 
        
      .box_col3 .Second_message .content_txt{
        line-height: 1.8;}
        
    }
    @media screen and (max-width:1024px){
      .content_ttl{
        font-size: 2.8rem;
      }
      .content_sttl{
        font-size: 2rem;
      }
      .content_txt{
        font-size: 1.6rem;
      }
      .Doctor_schedule_wrap h3{
        top: 15px;}
      
      .Doctor_schedule_box{
        padding: 10px 30px 30px 30px;}
        
    }
    @media screen and (max-width:767px){
      .Subject_top{
        margin-bottom: 30px;
      }
      .subject_head{
        margin-bottom: 20px;
      }
      .subject_icon{
        width: 110px;
        height: 110px;
        font-size: 1.4rem;
        margin-bottom: 20px;
      }
      .subject_icon img{
        width: 50px;
      }
      .content_ttl{
        font-size: 2.4rem;
      }
      .content_sttl{
        font-size: 1.8rem;
        margin-bottom: 10px;
      }
        .content_sttl_number{
          padding-left: 35px;
        }
        .number{
          width: 30px;
          height: 30px;
          line-height: 30px;
          margin-right: 5px;
          margin-left: -35px;
        }  
      .content_txt{
        font-size: 1.4rem;
      }
      .dot_line{padding-bottom: 2px;}
      
      .Doctor_schedule_wrap h3{
        font-size: 2rem;
        margin-bottom: 10px;}
      
      .Doctor_schedule_box{
        padding: 10px 20px 20px 20px;
      }
      table.Doctor_schedule th,
      table.Doctor_schedule td{
        padding: 5px 5px;
      }
      table.Doctor_schedule th{
        font-size: 1.8rem;}
      
      table.Doctor_schedule th span{
        font-size: 1.2rem;
      }
      table.Doctor_schedule td.Doctor_schedule_item{
        font-size: 1.4rem;}
        
      .ttl_kakaritsuke{
        margin-bottom: 20px;}
      .ttl_kakaritsuke p{
        font-size: 1.8rem;}  
    }
    
/*Contents//////////////////////////////*/
.content_txt_detail{
  margin-top: 40px;
}
.content_txt_detail span.content_txt_detail_label{
  background: #FFF;
  line-height: 1;
  padding: 5px 0 5px 10px;
  position: relative;
  white-space: nowrap;
  height: 28px;
  display: inline-block;
  font-weight: 500;
  box-sizing: border-box;
  color: #036eb7;
}
.content_txt_detail span.content_txt_detail_label:after{
  content: '';
  display: block;
  width: 0;
  height: 0;
  top: 0;
  position: absolute;
  right: -15px;
  border-style: solid;
  border-top: 14px solid transparent;
  border-bottom: 14px solid transparent;
  border-left: 15px solid #FFF;
  border-right: 0;
}
.content_txt_detail p{
  line-height: 1.5;
}
.content_txt_detail p span{
  font-size: 1.4rem;
  vertical-align: 0;
}
.caution{
  font-size: 1.4rem;
}
.box_supp{
  border-radius: 20px;
  padding: 30px 40px;
}
  .bg_blue .box_supp{background: #04a6bc;}
  .bg_yellow .box_supp{background: #fdd600;}  

.supp_ttl{
  text-align: center;
  font-size: 1.8rem;
  font-weight: 600;
  margin-bottom: 20px;
}
.supp_ttl:before{

  content: 'i';
  background: #ffe400;
  width: 40px;
  height: 40px;
  display: inline-block;
  font-size: 2.6rem;
  margin-right: 10px;
  font-weight: 600;
  line-height: 40px;
  border-radius: 40px;
  color: #26bbcf;
}
  .bg_yellow .supp_ttl:before{
    background: #036eb7;
    color: #FFE400;
  }

.flow_wrap{
  position: relative;
  margin-bottom: 60px;
}
.flow_img{
  background: #FFF;
  border-radius: 20px;
  padding: 40px;
  box-sizing: border-box;
}
ul.dot_list{
  padding-left: 1.5em;
}
  
ul.dot_list li{
  font-size: 1.8rem;
  line-height: 1.6;
  margin-bottom: 20px;
}
ul.dot_list li:before{
  content: '●';
  margin-right: 0.5em;
  margin-left: -1.5em;
  color: #26bbcf;
}
ul.dot_list li span.label{
  background: #FFF;
  color: #036eb7;
  font-size: 1.6rem;
  padding: 1px 5px;
}  
  ul.dot_list li ul{
    margin-top: 20px;
    margin-left: 20px;
  }
  ul.dot_list li ul li{
    margin-bottom: 10px;
    font-size: 1.6rem;
  }
  ul.dot_list li ul li:before{
    content: '・';
  }
  
.Note{
  line-height: 1.6;
  color: #036eb7;
  border: 2px solid #036eb7;
  padding: 10px;
  font-size: 1.8rem;
  font-weight: 600;
  text-align: center;
}
    @media screen and (min-width:1025px){
      .content_txt_detail{
        display: flex;
        align-items: flex-start;
      }
      .content_txt_detail span.content_txt_detail_label{
        margin-right: 30px;
      }
    }
    @media screen and (min-width:768px){
      
      .flow_txt{
        width: 58%;
      }
      .flow_img{
        width: 36.36%;
        position: absolute;
        top: 0;
        right: 0;
      }
      
      ul.dot_list.flexbox li{
        width: 47%;
      }
      
    }
    @media screen and (max-width:1024px){
      .content_txt_detail span.content_txt_detail_label{
        margin-bottom: 10px;
      }
      ul.dot_list li{font-size: 1.6rem;}  
      .box_supp{
        padding: 20px;
      }
      .Note{
        font-size: 1.6rem;
        text-align: left;
      }
      .flow_img{
        padding: 20px;}
    }
    
    @media screen and (max-width:767px){
      
      .content_txt_detail p span,
      .caution{
        font-size: 1.2rem;
      }
      

      .supp_ttl{
        font-size: 1.6rem;
        margin-bottom: 20px;
      }
      .supp_ttl:before{
        width: 30px;
        height: 30px;
        font-size: 2rem;
        line-height: 30px;
      }
      .flow_img{
        margin-top: 20px;}
        
      ul.dot_list li{font-size: 1.4rem;}  
      ul.dot_list li span.label{font-size: 1.4rem; display: inline-block;}
      ul.dot_list li ul li{
        font-size: 1.2rem;
      }
      
      .Note{
        font-size: 1.4rem;
        text-align: left;
      }
        
    }
    
/*Touseki///////////////////////////////*/ 

.Touseki_txt3 .btn_2col{
  margin-top: 30px;
}

.Touseki3{
  margin-bottom: 50px;
}
.round_movie{
  max-width: 800px;
  margin: 70px auto 100px auto;
  overflow: hidden;
}
.movie_inner{
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  position: relative;
}
.movie_inner video{
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}
.car_map_ttl{
  font-size: 3rem;
  margin-bottom: 10px;
  font-weight: 600;
  color: #036eb7;
}
.car_map_inquiry{
  font-weight: 600;
  font-size: 1.8rem;
  margin: 40px 0 20px 0;
}

  @media screen and (min-width:768px){
    .round_movie{
      border-radius: 600px;}
      
    .Touseki2{
      flex-direction: row-reverse;
    }
    .Touseki_txt2{
      width: 74%;
    }
    .Touseki_photo2{
      width: 27%;
      margin-left: -8%;
    }
    
    
    .Touseki_txt3{
      width: 55%;
      margin-top: 5%;
    }
    .Touseki_photo3{
      width: 54.54%;
      margin-right: -11%;
      margin-top: -10%;
    }
    
    .Touseki_txt4{
      width: 55%;
    }
    .Touseki_photo4{
      width: 40%;
    }
    .car_map_wrap{
      display: flex;
      justify-content: space-between;
    }
    .car_map_wrap.reverse{
      flex-direction: row-reverse;
    }
    
    .car_map_txt{
      width: 29%;
    }
    .car_map{
      width: 68.18%;
    }
    .Touseki_txt5{
      width: 42%;
    }
    .Touseki_photo5{
      width: 63.63%;
      margin-right: -10%;
    }
  }
  @media screen and (min-width:768px) and (max-width:1025px){
    .Touseki1{
      margin-bottom: 50px;
    }
    
    .car_map_txt{
      width: 35%;
    }
    .car_map{
      width: 60%;
    }
    .car_map_ttl{
      font-size: 2.6rem;} 
  }
  
  @media screen and (max-width:767px){
    .round_movie{
      margin: 50px -20px;}
      
    .Touseki2{
      margin: 40px 0;
    }
    .Touseki_photo2{
      width: 70%;
      margin: 30px auto 0 auto;
    }
    .btn_2col .btn{
      margin: 0 auto;
     }
    .Touseki_photo3,
    .Touseki_photo4,
    .Touseki_photo5,
    .car_map{
      margin-top: 30px;}
      
    .car_map_ttl{
      font-size: 2rem;}  
      
    .car_map_inquiry{
      font-size: 1.6rem;
      margin-top: 20px;
    }  
  }
  
/*touseki about///////////////////////*/
.touseki_about{
  padding-left: 50px;
}
.touseki_about_img{
  text-align: center;
  margin-top: 40px;
  }
.merit {
  margin-bottom: 30px;
}  
.merit li{
     background: #FFF;
     border-radius: 10px;
     margin-bottom: 10px;
     box-sizing: border-box;
     padding: 10px;
     font-size: 1.4rem;
     display: flex;
     align-items: center;
     justify-content: center;
     text-align: center;
     line-height: 1.5;
   }
   
.sttl_ryoho{
	font-size: 2rem;
	margin-bottom: 10px;
  font-weight: 600;
}
.sttl_ryoho:before{
	content: '□';
	font-size: 1.4rem;
	vertical-align: 4px;
	margin-right: 5px
} 
.w330 img{
  border-radius: 20px;
}

  @media screen and (min-width:768px){
   .w630{
     width: 63%;
   }
   .w330{
     width: 33%;
   }
   .merit{
     display: flex;
     justify-content: space-between;
     flex-wrap: wrap;
   }
   .merit li{
     width: 32%;
   }
  }
  
  @media screen and (min-width:768px) and (max-width:1024px){
    .merit li{
     width: 49%;
   }
  }
  @media screen and (max-width:767px){
    .touseki_about{
      padding-left: 35px;
    }
    .sttl_ryoho{
      font-size: 1.6rem;}
    .sttl_ryoho:before{
      vertical-align: 0px;}
}

/*FAQ////////////////////////////////////////////////////////*/
.Faq_box{
    padding-top: 20px;
    margin-bottom: 100px;
}
.acc{display: none;}

.acc_wrap{ border-bottom: 1px solid #CCC;  margin-bottom: 15px;}
.trigger{
    position: relative;
   
}
.trigger.open{border: none;}
.trigger:after{
    content: '+';
    position: absolute;
    top: 0px;
    right: 10px;
    font-size: 4rem;
    font-weight: 100;
    line-height: 1;
}
.trigger.open:after{
    content: '';
    display: block;
    width: 16px;
    height: 16px;
    top: 20px;
    right: 10px;
    border-top: 2px solid #000;
    border-right: 2px solid #000;
    transform: rotate(-45deg);}

.question{
	padding-left:60px;
	padding-top:5px;
  font-size: 1.8rem;
	padding-bottom:20px;
  padding-right: 35px;
	position: relative;}
	
.question:before{
	content: 'Q';
	color: #FFF;
	position: absolute;
	left: 0;
	top: 0;
  font-size: 2rem;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 40px;
	background:#0DBF35;
}	


.question p{font-weight:500;}
	
.answer{
	padding-left:50px;
	font-weight:bold;
	padding-top:5px;
	padding-bottom:30px;
	position: relative;}
	
.answer a{
  color: #036eb7;
  text-decoration: underline;
}  
  
.answer:before{
	content: 'A';
	color: #FFF;
	position: absolute;
	left: 0;
	top: 0;
  font-size: 2rem;
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	border-radius: 40px;
	background:#f31c6d;
}	
.answer p{margin-bottom: 20px;}
.answer p.faq_subttl{
    font-weight: bold;
    color: #0DBF35;
    margin-bottom: 10px;
    font-size: 1.8rem;
    margin-top: 20px;
}
.answer ol{
    padding-left: 1.5em;
    margin-bottom: 30px;
}
.answer ol li{margin-bottom: 10px;}

.answer ol li span,
.answer ul li span{font-weight: bold;}

.answer ol ol{list-style:none; padding-left: 0; margin-top: 10px;}

.answer ul{padding-left: 1.5em;}
.answer ul li{margin-bottom: 10px;}
.answer ul > li:before{
    content: '●';
    color: #0DBF35;
    margin-right: 0.5em;
    margin-left: -1.5em;
}
					

	@media screen and (max-width: 767px) {
        .question{font-size: 1.6rem;}
        .answer,.question{padding-left: 40px; padding-top:0px;}
        .answer{font-size: 1.4rem;}
        .question:before,
        .answer:before{width: 30px; height: 30px; line-height: 30px;}
        .trigger:after{right: 0; top: -5px;}
        .trigger.open:after{right: 5px; top: 10px;}
        .answer p.faq_subttl{font-size: 1.6rem;}}
        
/*News//////////////////////////////////*/
.Entry_date{
  color: #036eb7;
  font-weight: 600;
}
.Entry_ttl{
  border-bottom: 1px solid #CCC;
  padding-bottom: 10px;
  margin-bottom: 20px;
}
.Entry_ttl h3{
  font-size: 2.4rem;
  font-weight: 600;
}
.Entry_txt p{
  margin-bottom: 30px;
}
.pagination{
  margin-top: 100px;
  text-align:center;
}

.page-numbers{
  display: flex;
  justify-content: center;
}
.page-numbers li{
  margin: 0 5px;
  width: 50px;
  height: 50px;
  vertical-align: middle;
}
.page-numbers li a{
  display: block;
  width: 100%;
  height: 100%;
  border: 1px solid #000;
  line-height: 50px;
  border-radius: 50px;
}
.page-numbers li a:hover{
  opacity: 0.8;
  transition: 0.5s;
}

.page-numbers li span.current{
  background: #000;
  color: #FFF;
  width: 100%;
  height: 100%;
  border: 1px solid #000;
  border-radius: 50px;
  line-height: 50px
}

a.next,
a.prev{
  text-indent: -9999px;
  border: none !important;
  overflow: hidden;
  position: relative;
}

a.next:after,
a.prev:after{
  background-image: url("../images/arrow_black.svg");
  content: '';
  display: block;
  width: 18px;
  height: 14px;
  background-repeat:no-repeat;
  background-position: 0 0;
  background-size: 100%;
  position: absolute;
  bottom: 0;
  top: 0;
  left: 0;
  right: 0;
  margin: auto;
}


a.prev:after{
  transform: rotate(-180deg);
}
    @media screen and (max-width:767px){
      .Entry_ttl h3{
        font-size: 1.8rem;
      } 
      .pagination{
        margin-top: 50px;}
        
      .page-numbers li{
        width: 30px;
        height: 30px;
      }
      .page-numbers li a,
      .page-numbers li span.current{
        line-height: 30px;
        border-radius: 30px;
      }
      
}  

/*recruit///////////////////////////////*/
.recruit_detail{
  margin: 60px 0;
}
.recruit_box{
  background: #FFF;
  border-radius: 20px;
  padding: 30px;
}
.recruit_box a{
  color: #036eb7;
  text-decoration: underline;
}
.memo{
  font-size:1.4rem;
  margin-top: 20px;
  color: #666;
}

    @media screen and (max-width:767px){
      .recruit_box{padding: 20px;}
    }